# Asterisk Project : Asterisk 12 Application_SIPDtmfMode

Added by wikibot , edited by wikibot on Aug 29, 2013

# SIPDtmfMode()

### Synopsis

Change the dtmfmode for a SIP call.

### Description

Changes the dtmfmode for a SIP call.

### Syntax

    SIPDtmfMode(mode)

##### Arguments

- `mode`
  - `inband`
  - `info`
  - `rfc2833`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown